package com.marvinelsen.willow.ui.converters

import javafx.util.StringConverter
import java.util.Locale

class LocaleStringConverter : StringConverter<Locale>() {
    override fun toString(locale: Locale): String = locale.displayName
    override fun fromString(string: String) = null
}
